### Name: simLL
### Title: Functions to compute similarities between GO graphs and also
###   between Entrez Gene IDs based on their induced GO graphs.
### Aliases: simLL simUI simLP
### Keywords: manip

### ** Examples

  aa = simLL("111", "112")
  bb = simLL("9184", "3547", "BP")



